.entry-content .addthis_toolbox, .entry-content .addthis_button, .entry-header .addthis_toolbox, .entry-header .addthis_button {
	margin:10px 0 10px 0;
}
.addthis_button_tweet {
	min-width: 83px;
	float:left;
}
.atwidget iframe {
	max-width:none;
}
/*
     FILE ARCHIVED ON 11:58:46 Dec 26, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:48:59 Dec 25, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 179.204
  exclusion.robots: 0.146
  exclusion.robots.policy: 0.14
  RedisCDXSource: 27.051
  esindex: 0.007
  LoadShardBlock: 134.385 (3)
  PetaboxLoader3.datanode: 147.294 (4)
  CDXLines.iter: 15.644 (3)
  load_resource: 233.489
  PetaboxLoader3.resolve: 179.257
*/